## fail2ban 0.8.7.1

=== debian/changelog ===
fail2ban (0.8.7.1-1) experimental; urgency=low

  * Minor upstream bugfix release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 31 Jul 2012 21:46:19 -0400

fail2ban (0.8.7-1) experimental; urgency=low

  * New upstream release:
    - inotify backend is supported (and the default if pyinotify is present).
      It should bring number of wakeups to minimum (Closes: #481265)
    - usedns jail.conf parameter to disable reverse DNS mapping to
      avoid of DoS (see #588431, #514239 for related discussions)
    - enforces non-unicode logging (Closes: #657286)
    - new jail "recidive" to ban repeated offenders (Closes: #333557)
    - catch failed ssh logins due to being listed in DenyUsers (Closes: #669063)
    - document in config/*.conf on how to inline comments (Closes: #676146)
    - match possibly present "pam_unix(sshd:auth):" portion for sshd
      (Closes: #648020)
    - wu-ftpd: added failregex for use against syslog. Switch to monitor syslog
      (instead of auth.log) by default (Closes: #514239)
    - anchor chain name in actioncheck's for iptables actions (Closes: #672228)
  * debian/jail.conf:
    - adopted few jails from "upstreams" jail.conf: asterisk, recidive,
      lighttpd, php-url-open
    - provide instructions in jail.conf on how to comment (Closes: #676146)
      Thanks Stefano Forli for a report
  * debian/fail2ban.init:
    - Should-(start|stop): iptables-persistent (Closes: #598109),
      ferm (Closes: #604843)
    - 'status' exits with code 3 if fail2ban is not running (Closes: #653074)
      Thanks Glenn Aaldering for the patch
  * debian/source:
    - switch to 3.0 (quilt) format
  * debian/control,rules:
    - switch to use dh_python2 (Closes: #616803)
    - boost policy compliance to 3.9.3
    - recommend python-pyinotify and only suggest python-gamin

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 31 Jul 2012 16:51:40 -0400

fail2ban (0.8.6-3) unstable; urgency=low

  * Added dovecot section to Debian's jail.conf.  Thanks to Laurent
    Léonard (Closes: #655182)
  * init.d script now returns non-0 exit codes upon status command
    with not running / failed to connect server.  Thanks to
    Glenn Aaldering for the patch

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 08 Jan 2012 21:46:24 -0500

fail2ban (0.8.6-2) unstable; urgency=low

  * Added pure-ftpd section to Debian's jail.conf.  Thanks to Laurent
    Léonard (Closes: #654412)
  * Enhancement: action to use /proc/net/xt_recent and run f2b as a normal
    user. Many many thanks to Zbyszek Szmek (Closes: #602016)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 03 Jan 2012 10:36:24 -0500

fail2ban (0.8.6-1) unstable; urgency=low

  * [1efe1bc] Fresh upstream release (Closes: #648324)
  * Boosted policy compliance to 3.9.2 -- no changes
  * Adjusted debian/watch to fetch tarballs from github

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 28 Nov 2011 22:27:18 -0500

fail2ban (0.8.5-2) unstable; urgency=low

  * [5242e73] BF: (cherry-picked from upstream, DEP-3 yet TODO) Lock
    server's executeCmd to prevent racing among iptables calls (Closes:
    #554162) Many kudos go to Michael Saavedra for the patch

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 23 Sep 2011 22:12:08 -0400

fail2ban (0.8.5-1) unstable; urgency=low

  * [de95777] Fresh upstream release FAIL2BAN-0_8_5:
    - [00e1827] BF: use addfailregex instead of failregex while processing
      per-jail "failregex" parameter (Closes: #635830) (LP: #635036)
      Thanks Marat Khayrullin for the patch and Daniel T Chen for forwarding to
      Debian.
  * [1cbdafc] Set backend to auto and recommends python-gamin (Closes: #524425)
  * [ef449f4] Added a note on diverting logrotate configuration for custom
    logtarget=SYSLOG (Closes: #631917).  Thanks Kenyon Ralph for report

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 28 Jul 2011 23:20:55 -0400

fail2ban (0.8.4+svn20110323-1) unstable; urgency=low

  * Fresh upstream snapshot which absorbed some of the patches from Debian
    and
    - [c6d64e9] debug entry for lines ignored due to falling below
      findtime (v2)
    - [fc20f12] Tai64N stores time in GMT, we need to convert to
      local time before returning
    - [b0331bb] default ignoreip to ignore entire loopback zone (/8)
      (Closes: #598200)
    - [b9f15f6] ENH: dovecot filter
    - [69165b1] ENH: add <chain> to action.d/iptables*. Thanks
      Matthijs Kooijman
    - [8330a20] ENH: make filter.d/apache-overflows.conf catch more
      (Closes: #574182)
    - [66cc6cb] BF: allow space in the trailing of failregex for sasl.conf
      (Closes: #573314)
    - [2714019] ENH: dropbear filter (Closes: #546913)
    - [ea7d352] BF: Use /var/run/fail2ban instead of /tmp for temp files in
      actions (Closes: #544232)
  * debian/jail.conf:
    - [bc8e22d] spellcheck (Closes: #598206). Thanks Christoph Anton Mitterer
    - [d7f3e23] adjusted description for sasl jail (Closes: #615952)
    - [92fb484] debian/jail.conf: closing " for protocol specification
    - [f828c31] debian/jail.conf: got 'chain' parameter to be specified for
      iptables actions (Closes: #515599)
  * debian/control:
    - [858af30] slight rewordings of the long description (Closes: #588176)
    - [167dfd4] Boosted policy compliance version to 3.9.1 (no changes seems
      to be due)
  * [4e1e845] debian/copyright: updated copyright years

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 23 Mar 2011 17:04:56 -0400

fail2ban (0.8.4-3) unstable; urgency=low

  * Commenting out named-refused-udp jail and providing even fatter
    WARNING against using it (Closes: #583364)
  * Merging upstream's commit for fixing missing import

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 28 Jun 2010 21:50:20 -0400

fail2ban (0.8.4-2) unstable; urgency=low

  * Merged few upstream patches (svn rev ) which fixed:
    - Patch to make log file descriptors cloexec to stop leaking file
      descriptors on fork/exec.

