## fail2ban 0.8.8

=== debian/changelog ===
fail2ban (0.8.8-1~nd10.10+1) maverick; urgency=low

  * Backported for maverick.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 05 Dec 2012 23:06:24 -0500

fail2ban (0.8.8-1) experimental; urgency=low

  * Primarily a bugfix upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 05 Dec 2012 22:53:15 -0500
