=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fail2ban
 Section: net
 Priority: optional
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.5.4-1~)
 Homepage: http://www.fail2ban.org
 Vcs-Git: git://github.com/fail2ban/fail2ban.git
@@ -11,7 +12,7 @@
 
 Package: fail2ban
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, lsb-base (>=2.0-7)
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}, lsb-base (>=2.0-7)
 Recommends: iptables, whois, python-pyinotify
 Suggests: python-gamin, mailx
 Description: ban hosts that cause multiple authentication errors
