## fail2ban 0.8.10

=== debian/changelog ===
fail2ban (0.8.10-3) unstable; urgency=low

  * debian/jail.conf
    - added "submission" (port 587) to all SMTP-related jails (Closes:
      #714632).  Thanks Tony den Haan for the report

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 01 Jul 2013 14:36:24 -0400

fail2ban (0.8.10-2) unstable; urgency=low

  * debian/fail2ban.init:
    - fixed handling of the return code from do_start/do_stop
    - status calls would dump all output to /dev/null
  * debian/jail.conf:
    - pure-ftpd jail should monitor syslog not auth.log. Thanks Laurent
      Léonard for the report

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 21 Jun 2013 10:47:56 -0400

fail2ban (0.8.10-1) unstable; urgency=high

  * New upstream release
    - addresses possible DoS for anyone enabling many of apache- filters

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 12 Jun 2013 13:31:29 -0400

fail2ban (0.8.9-1) unstable; urgency=low

  * New upstream release
    - significant improvements in documentation (Closes: #400416)
    - roundcube auth filter (Closes: #699442)
    - enforces C locale for dates (Closes: #686341)
    - provides bash_completion.d/fail2ban
  * debian/jail.conf:
    - added findtime and documentation on those basic options from jail.conf
      (Closes: #704568)
    - added new sample jails definitions for ssh-route, ssh-iptables-ipset{4,6},
      roundcube-auth, sogo-auth, mysqld-auth
  * debian/control:
    - suggest system-log-daemon (Closes: #691001)
    - boost policy compliance to 3.9.4
  * debian/rules:
    - run fail2ban's unittests at build time but ignore the failures
      (there are still some known issues to fix up to guarantee robust testing
      in clean chroots etc).
      Only pyinotify was added to build-depends since gamin might still be
      buggy on older releases and get stuck, which would complicate
      backporting

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 13 May 2013 11:58:56 -0400

fail2ban (0.8.8-1+lucid0) UNRELEASED; urgency=low

  * Added lucid-dsc-patch to use pycentral on systems without dh_python2

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 06 Dec 2012 12:52:30 -0500
