## fail2ban 0.8.11

=== debian/changelog ===
fail2ban (0.8.11-1) unstable; urgency=low

  * Fresh upstream release
    - this release tightens all shipped filters to preclude
      possible injections leading to targetted DoS attacks.
    - omitted entry for ~pre release changelog:
      - asterisk filter was fixed (Closes: #719662),
      - nginx filter/jail added (Closes: #668064)
      - better detection of log rotation in polling backend (Closes: #696087)
      - includes sever name (uname -n) into subject of sendmail actions
        (Closes: #709196)
  * debian/jail.conf
    - dropbear jail: use dropbear filter (instead of ssh) and monitor
      auth.log instead of non-existing /var/log/dropbear (Closes: #620760)
  * debian/NEWS
    - information for change of default iptables action to REJECT now
      (Closes: #711463)
  * debian/patches
    - changeset_d4f6ca4f8531f332bcb7ce3a89102f60afaaa08e.diff
      post-release change to support native proftpd date format which
      includes milliseconds (Closes: #648276)
    - changeset_ac061155f093464fb6cd2329d3d513b15c68e256.diff
      absorbed upstream

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 17 Nov 2013 17:29:06 -0500

fail2ban (0.8.11~pre1+git29-gccd2657-1) unstable; urgency=low

  * Snapshot of the upcoming new release candidate
    - improves dovecot (Closes: #709324), wuftpd (Closes: #665925)
      failregex'es
    - provides support for OpenSSH 6.3 (Closes: #722970)
  * debian/watch
    - restrict version matching only to numbers and period (to exclude
      alpha releases of 0.9 series)
  * debian/jail.conf
    - slightly adjusted for changes in master (suhosin replaced
      lighttpd-auth filer name, and postfix-sasl for sasl)
    - added nginx-http-auth.  More jails to be adopted from upsream.

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 10 Nov 2013 12:16:51 -0800
