=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,16 @@
 	# just to please lintian since init file will
 	# take care about it anyways
 	rm -rf $(DESTDIR)/var/run/fail2ban
+	# Install bash completion
+	install -d $(DESTDIR)/etc/bash_completion.d
+	install -m 644 files/bash-completion $(DESTDIR)/etc/bash_completion.d/fail2ban
+
+	# Run tests
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	./fail2ban-testcases-all || :
+else
+	: # Skip unittests due to nocheck
+endif
 
 #
 # Just to comply with policy 4.8
@@ -72,7 +82,7 @@
 	sed -i -e '/^#.*ed by dh_python2/,/# End auto/{H;d};$$G' \
 		debian/fail2ban.prerm.debhelper
 
-	dh_installman man/*.1
+	dh_installman man/*.[15]
 	dh_link
 	dh_compress
 	dh_fixperms
