## fail2ban 0.8.13

=== debian/changelog ===
fail2ban (0.8.13-1~nd10.04+1) lucid; urgency=low

  * Backported for lucid.
  * Applied additional patch from debian/patches/lucid-dsc-patch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 19 Mar 2014 11:59:59 -0400

fail2ban (0.8.13-1) unstable; urgency=low

  * New upstream bug-fix release: but consider 0.9.0 (to be uploaded to
    experimental)
  * debian/jail:
    - new jail definitions: apache-modsecurity, apache-nohome, freeswitch,
      ejabberd-auth, ssh-blocklist, nagios
    - new configuration option: ignorecommand
  * debian/post{inst,rm},preinst:
    - [thanks to Daniel Schaal]: take care about renaming config files
      - firewall-cmd-direct-new.conf to firewallcmd-new.conf which happened
        in 0.8.11-29-g56b6bf7
      - lighttpd-fastcgi.conf to suhosin.conf and
        sasl.conf to postfix-sasl.conf in the past 0.8.11 release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 18 Mar 2014 23:13:35 -0400

fail2ban (0.8.12-1) UNRELEASED; urgency=low

  * New upstream release
    - provides "fail2ban-client flushlogs" command, debian/fail2ban.logrotate
      was adjusted to use it.  Helps to mitigate #697333
    - removes indentation of name and loglevel while logging to SYSLOG
      (Closes: #730202)
    - fixes apache-common.conf (Closes: #739364)
  * /etc/default/fail2ban -- minor typo. Thanks Vincent Lefevre for report
    (Closes: #734421)
  * debian/patches:
    - dropping cherry-picked changeset*

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 07 Feb 2014 00:45:38 -0500
