=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: fail2ban
 Section: net
 Priority: optional
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.5.4-1~), python-pyinotify
+Build-Depends-Indep: python-central (>= 0.5.6)
+XS-Python-Version: current, >= 2.4
 Homepage: http://www.fail2ban.org
 Vcs-Git: git://github.com/fail2ban/fail2ban.git
 Vcs-Browser: http://github.com/fail2ban/fail2ban
@@ -11,7 +14,7 @@
 
 Package: fail2ban
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, lsb-base (>=2.0-7)
+Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}, lsb-base (>=2.0-7)
 Recommends: iptables, whois, python-pyinotify
 Suggests: python-gamin, mailx, system-log-daemon
 Description: ban hosts that cause multiple authentication errors
