## fail2ban 0.9.1

=== debian/changelog ===
fail2ban (0.9.1-1) unstable; urgency=medium

  * To become fresh upstream release (Closes: #742976)
    - 0.9 series is quite a big leap in development, especially since 0.8.6
      which made it to previous Debian stable wheezy.  Please consult upstream
      ChangeLog about changes
  * debian/control
    - boost policy to 3.9.6

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 27 Oct 2014 21:52:56 -0400

fail2ban (0.9.0+git252-g47441d1-1) experimental; urgency=medium

  [ Yaroslav Halchenko ]
  * New upstream snapshot from 0.9.0a2-814-g98dc084.

  [ Daniel Schaal ]
  * debian/{control,rules}
    - switching to python3 as the interpreter for Fail2Ban so we could use
      python3-systemd which is N/A for Python2 any longer

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 12 Oct 2014 16:45:36 -0400

fail2ban (0.9.0+git48-gabcab00-1) experimental; urgency=medium

  [ Daniel Schaal ]
  * debian/ updated for 0.9 release
    0.9 release introduced big changes in internal organization (Python
    module now), and new features, and stock jail.conf now follows
    Debian's style, thus custom Debian jail.conf was deprecated.  See NEWS
    file and upstream ChangeLog for further details.

  [ Yaroslav Halchenko ]
  * Post 0.9 release snapshot.
  * debian/rules
    - do not ignore tests failures
    - run only tests not requiring network access
    - nagios and cacti examples get installed

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 25 Mar 2014 00:43:46 -0400
