=== debian/control ===
--- 
+++ 
@@ -1,22 +1,19 @@
 Source: fail2ban
 Section: net
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
-Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.5.4-1~), python-pyinotify
-Build-Depends-Indep: python-central (>= 0.5.6)
-XS-Python-Version: current, >= 2.4
+Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Build-Depends: debhelper (>= 9), python3, python3-pyinotify, dh-systemd
 Homepage: http://www.fail2ban.org
 Vcs-Git: git://github.com/fail2ban/fail2ban.git
 Vcs-Browser: http://github.com/fail2ban/fail2ban
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 
 
 Package: fail2ban
 Architecture: all
-Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}, lsb-base (>=2.0-7)
-Recommends: iptables, whois, python-pyinotify
-Suggests: python-gamin, mailx, system-log-daemon
+Depends: ${python3:Depends}, ${misc:Depends}, lsb-base (>=2.0-7)
+Recommends: iptables, whois, python3-pyinotify
+Suggests: mailx, system-log-daemon, python3-systemd
 Description: ban hosts that cause multiple authentication errors
  Fail2ban monitors log files (e.g. /var/log/auth.log,
  /var/log/apache/access.log) and temporarily or persistently bans
