## fail2ban 0.9.3

=== debian/changelog ===
fail2ban (0.9.3-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control -- adjusted description to mention what Recommends
    and Suggests are good for (Closes: #767114)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 31 Jul 2015 21:34:10 -0400

fail2ban (0.9.2-1) unstable; urgency=medium

  * Fresh release to celebrate jessie release and upload to unstable
  * Moved python3-systemd to Recommends from Suggests given that systemd is
    the default init system now.  Should help people upgrading on Ubuntu 15.04
    as well
  * Added regular python to Recommends since apache-fakegooglebot still python2

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 29 Apr 2015 00:00:07 -0400

fail2ban (0.9.1+git44-gd65c4f8-1) experimental; urgency=medium

  [ Christoph Anton Mitterer ]
  * Do not install the following configuration files which are not used within
    the Debian package of fail2ban:
    /etc/fail2ban/paths-fedora.conf
    /etc/fail2ban/paths-freebsd.conf
    /etc/fail2ban/paths-osx.conf
    Closes: #767123

  [ Yaroslav Halchenko ]
  * New upstream snapshot from 0.9.1-44-gd65c4f8 
    - carries a lot of fixes and improvements. Consult upstream ChangeLog
    - debian's init file is now maintained in upstream codebase (for manual
      deployments)
    - provides monit (now Suggest'ed) file which is now gets installed
      but not enabled by default:  ln -s /etc/monit/{monitrc,conf}.d/fail2ban
      to assure that fail2ban process is running

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 30 Dec 2014 18:32:16 -0500
