=== debian/watch ===
# watch control file for uscan
# Run the "uscan" command to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
version=3
opts="filenamemangle=s/.*\/(.*).tar.gz/fail2ban_$1\.orig.tar.gz/" \
 http://githubredir.debian.net/github/fail2ban/fail2ban /([\.0-9]*).tar.gz
