## fail2ban 0.9.5

=== debian/changelog ===
fail2ban (0.9.5-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/watch -- not using githubredir service any longer

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 14 Jul 2016 21:37:03 -0400

fail2ban (0.9.4-1) unstable; urgency=medium

  * Fresh upstream release.  
    Debian's release codename  if-only-someone-helped-to-triage-DBTS

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 07 Mar 2016 21:50:50 -0500
