=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: http://www.fail2ban.org
 Vcs-Git: git://github.com/fail2ban/fail2ban.git
 Vcs-Browser: http://github.com/fail2ban/fail2ban
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 
 Package: fail2ban
