=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,8 @@
 	rm -rf fail2ban.egg-info
 	-rm debian/fail2ban.init
 	dh_clean
+	: # auto generated
+	-rm bin/fail2ban-python
 
 override_dh_install:
 	rm -f $(DESTDIR)/usr/share/doc/fail2ban/README.Solaris
