## fail2ban 0.9.7

=== debian/changelog ===
fail2ban (0.9.7-1~nd70+1) wheezy; urgency=medium

  * Backported for wheezy.
  * Applied additional patch from debian/patches/wheezy-dsc-patch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 10 May 2017 23:32:01 -0400

fail2ban (0.9.7-1) experimental; urgency=medium

  * Fresh upstream release, primarily bugfix but includes some enhancements
    to regexes and new filters

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 10 May 2017 21:40:16 -0400
