=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export PYBUILD_DISABLE_python2=1
+export PYBUILD_DISABLE_python3=1
 
 %:
-	dh $@ --with python3,systemd --buildsystem pybuild
+	dh $@ --with python2 --buildsystem pybuild
 
 DESTDIR=$(CURDIR)/debian/fail2ban
-PYVERSION=$(shell py3versions -dv)
+PYVERSION=$(shell pyversions -dv)
 
 override_dh_clean:
 	rm -rf fail2ban.egg-info
@@ -39,7 +39,8 @@
 	: # Install bash completion
 	install -d $(DESTDIR)/etc/bash_completion.d
 	install -m 644 files/bash-completion $(DESTDIR)/etc/bash_completion.d/fail2ban
-	: # Install systemd files
+	: # Install systemd files, even in backport version just in case even though
+	: # other systemd preparation activities are not carried out
 	install -d $(DESTDIR)/lib/systemd/system
 	install -d $(DESTDIR)/usr/lib/tmpfiles.d
 	install -m 644 files/fail2ban.service $(DESTDIR)/lib/systemd/system
