## fail2ban 0.10.2

=== debian/changelog ===
fail2ban (0.10.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from upstream to fix SyntaxError with Python 3.7. Closes: #902817

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 23 Sep 2018 20:14:23 +0200

fail2ban (0.10.2-2) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * Recommend nftables as an alternative to iptables (Closes: #892472)
  
  [ Yaroslav Halchenko ]
  * debian/patches/deb_no_iptables_service (Closes: #871993)
    - remove all non-existing services from PartOf of fail2ban.service.
      Should resolve inability to restart firewalld (its .service is
      left in PartOf) upon upgrades.
  * debian/control
    - B-Depend on python3-setuptools and dh-python
  * debian/rules
    - Fixed up hardcoded path to the .build-ed package for testing

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 04 Apr 2018 00:47:53 -0400

fail2ban (0.10.2-1) unstable; urgency=medium

  [ Yaroslav Halchenko ]
  * New major upstream release (thanks to Ervin Hegedüs for help updating
    packaging)
    - Major performance improvements, especially in tests battery
      execution, and shutdown (Closes: #878038)
    - INCORRECT RECORD IN ORIGINAL changelog (will be fixed in 0.11):
      Incremental increase of bantime (Bug: #498164)
    - IPv6 support (Closes: #881648, #470417)
    - Some filters refactored/deprecated, e.g. to take advantage of new
      filter option mode
      - sshd-aggressive and sshd-ddos absorbed into sshd filter
        (modes: normal, ddos, extra, or aggressive)
      - postfix-rbl and postfix-sasl absorbed into postfix
        (modes: more, normal, auth, rbl, ddos, extra, or aggressive)
    - New actions: abuseipd, nginx-block-map
    - New filters: phpmyadmin-syslog, zoneminder
  * A number of new patches added to address failing tests from
    https://github.com/fail2ban/fail2ban/pull/2025
  * debian/control
    - Boosted policy to 4.1.3
    - sqlite3 is now needed for some tests, thus added to build-depends
      and suggests
  * debian/README.Debian
    - Instructions on how to establish correct startup/shutdown sequence
      in systemd for shorewall (Closes: #847728). Thanks Ben Coleman for the
      final recipe

  [ Viktor Szépe ]
  * Install provided config for monit under /etc/monit/conf-available
    (instead of /etc/monit/monitrc.d, location changed after monit 1:5.15-2)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 22 Jan 2018 10:38:19 -0500

fail2ban (0.9.7-2) unstable; urgency=medium

  * Upload to unstable (Closes: #870651)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 03 Aug 2017 22:49:08 -0400
