=== debian/watch ===
# watch control file for uscan
# Run the "uscan" command to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
version=3
opts="filenamemangle=s/.*\/(.*)/fail2ban-$1\.tar\.gz/" \
 http://github.com/fail2ban/fail2ban/tags .*archive/(\d[\d\.]+).tar.gz
